/* ============================================================================ *
	Structural Styles
    ---------------------------------------------------------------------------
	These are the styles which build the main site layout
	(headers, footers, body, etc.).

	If you are attempting to add styling for any elements placed inside of a 
	Wordpress Editor, use 'editor-content.css' stylesheet.
*/
body {
  font-size: 20px;
  color: #000;
  font-family: 'Lora', Georgia, 'Times New Roman', Times, serif;
}

a {
  color: #052b6f;
}

blockquote,
.editor-content blockquote {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  border-top: 6px solid #c49c00;
  border-bottom: 6px solid #c49c00;
  font-weight: 700;
  color: #052b6f;
  padding: 20px 0;
  font-style: normal;
  font-size: 1.2em;
  line-height: 1.4em;
  margin: 40px 0;
}

blockquote p,
.editor-content blockquote p {
  line-height: 1.4em;
}

aside {
  border-left: 15px solid #c49c00;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  line-height: 1.2em;
  font-weight: 500;
  padding: 25px;
  position: relative;
  color: #052b6f;
  background-color: #f5f5f5;
}

.section-container {
  max-width: 1250px;
}

/* ======================================== *
        Large Screen Container Width CSS
 * ======================================== */
@media screen and (min-width: 1600px) {
  #billboard-wrapper {
    height: 100vh;
  }
}

/* ======================================== *
   Header 1
 * ======================================== */
h1,
.editor-content h1 {
  font-size: 1.6em;
  line-height: 1.1em;
  font-weight: 500;
  margin-bottom: 20px;
  color: #052b6f;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

/* ======================================== *
   Header 2
 * ======================================== */
h2,
.tmf-post > h2,
.editor-content h2 {
  font-size: 1.4em;
  line-height: 1.1em;
  font-weight: 500;
  margin-bottom: 15px;
  color: #052b6f;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

h2 a,
.tmf-post > h2 a,
.editor-content h2 a {
  color: #052b6f;
}

/* ======================================== *
   Header 3
 * ======================================== */
h3,
.tmf-post > h3,
h3.tmf-module-title {
  font-size: 1.2em;
  font-weight: 500;
  margin-bottom: 15px;
  color: #052b6f;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

h3 a,
.tmf-post > h3 a,
h3.tmf-module-title a {
  color: #052b6f;
}

h3 a:hover,
.tmf-post > h3 a:hover,
h3.tmf-module-title a:hover {
}

/* ======================================== *
   Header 4
 * ======================================== */
h4,
.tmf-post > h4 {
  font-weight: 500;
  font-size: 1.2em;
  line-height: 1.2em;
  margin-bottom: 15px;
  color: #4a4a4a;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

h4 a,
.tmf-post > h4 a {
  color: #4a4a4a;
  text-decoration: none;
}

h4 a:hover,
.tmf-post > h4 a:hover {
  text-decoration: underline;
}

/* ======================================== *
	Secondary Navigation Section
 * ======================================== */
#secondary-nav .menu {
}
#secondary-nav .menu > .menu-item {
}
#secondary-nav .menu > .menu-item.first {
}
#secondary-nav .menu > .menu-item.last {
}
#secondary-nav .menu > .menu-item > a {
}
#secondary-nav .menu > .menu-item:hover > a {
}

/* ======================================== *
	Header Section
 * ======================================== */
#header-wrapper {
  background-color: #fff;
  background-image: url(../images/int_header_bg_2x.jpg);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding-top: 50px;
  position: relative;
  top: 0;
  z-index: 10;
}

body.home #header-wrapper {
  background-color: transparent;
  background-image: none;
  position: absolute;
  width: 100%;
}

body.page-past-200 #header-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 0;
  box-shadow: 0 0 15px rgb(0 0 0 / 40%);
  background-image: none;
  z-index: 99;
}

body.home #header-wrapper::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 115px;
  background-color: #fff;
}

#header-container {
  padding: 0;
  position: static;
}

#header {
  padding-top: 18px;
  padding-bottom: 40px;
}

body.page-past-200 #header {
  padding-bottom: 18px;
}

body.home #header {
  padding-bottom: 18px;
}

#header #header-cell-1 {
  vertical-align: middle;
  position: relative;
}

#header #header-cell-2 {
  vertical-align: middle;
  position: relative;
  z-index: 2;
}

#header .logo {
  display: block;
  width: 325px;
  max-width: 100%;
  position: relative;
  z-index: 5;
}

#header > .tmf-module-area {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: right;
  overflow: hidden;
  top: 25px;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 0.9em;
  z-index: 3;
}

body.page-past-200 #header > .tmf-module-area {
  display: none;
}

#header > .tmf-module-area .tmf-module {
  width: 100vw;
  max-width: 1250px;
  padding-left: 25px;
  padding-right: 25px;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

#header #header-cell-1 .tmf-module-area {
  display: none;
}

#header > .tmf-module-area .tmf-module-content {
  position: relative;
  display: inline-block;
  background-color: #052b6f;
  color: #fff;
  padding: 12px 0px 12px 18px;
}

#header > .tmf-module-area .tmf-module-content::before {
  content: '';
  background-color: #052b6f;
  border-left: 10px solid #c49c00;
  position: absolute;
  height: 100%;
  left: -35px;
  top: 0;
  width: 40px;
  transform: skewX(30deg);
}

#header > .tmf-module-area .tmf-module-content::after {
  content: '';
  background-color: #052b6f;
  position: absolute;
  height: 100%;
  left: 100%;
  top: 0;
  width: 100vw;
}

#header .tmf-module-area .tmf-module-content .phone-1 {
  margin-left: 20px;
}

#header .tmf-module-area .tmf-module-content .phone-1::before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 22px;
  background-image: url(../images/icon_sprite_3x.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 240px;
  position: relative;
  margin-right: 7px;
  top: 4px;
}

#header .tmf-module-area .tmf-module-content .phone-1 a {
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 1200px) {
  #header {
    padding-bottom: 0;
  }

  body.page-past-200 #header {
    padding-bottom: 18px;
  }

  body.home #header {
    padding-bottom: 0;
  }

  body.page-past-200.home #header {
    padding-bottom: 18px;
  }

  #header-wrapper {
    padding-top: 0;
  }

  body.home #header-wrapper {
    background-color: #fff;
    background-image: url(../images/int_header_bg_2x.jpg);
  }

  body.page-past-200.home #header-wrapper {
    background-image: none;
  }

  body.home #header-wrapper::after {
    display: none;
  }

  body.page-past-200 #header-cell-1 {
    display: none;
  }

  body.page-past-200 #header-cell-2 {
    padding-top: 0;
  }
}

@media screen and (max-width: 960px) {
  #header .tmf-module-area {
    display: none;
  }

  #header .logo {
    margin-left: auto;
    margin-right: auto;
    width: 250px;
    margin-bottom: 10px;
    z-index: 1;
  }

  body.page-past-200 #header,
  body.page-past-200.home #header {
    padding-top: 0;
    padding-bottom: 0;
  }

  #header #header-cell-1 {
    text-align: center;
  }

  #header #header-cell-1 .tmf-module-area {
    display: block;
    text-align: center;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  #header #header-cell-1 .phone-1 {
    display: block;
    margin-left: 0;
  }

  #header #header-cell-1 .phone-1 a {
    color: #000;
  }

  #header #header-cell-2 {
    padding-top: 10px;
  }

  body.page-past-200 #header #header-cell-2 {
    padding-top: 0;
  }

  #header #header-cell-2 > .inner {
    padding-left: 0;
    padding-right: 0;
  }

  body.page-past-200 #header-wrapper {
    position: relative;
  }
}

/* ======================================== *
	Primary Navigation Section
 * ======================================== */
#primary-nav-wrapper {
}
#primary-nav-container {
}
#primary-nav {
  padding-top: 30px;
}

body.page-past-200 #primary-nav {
  padding-top: 0;
}

#primary-nav .menu {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

#primary-nav .menu {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
#primary-nav .menu > .menu-item {
}

#primary-nav .menu > .menu-item.first > a {
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 20px;
  background-image: url(../images/icon_sprite_3x.png);
  background-repeat: no-repeat;
  background-position: -24px 0;
  background-size: 260px;
  position: relative;
  top: 7px;
}

#primary-nav .menu > .menu-item.first > a:hover {
  border-bottom-color: transparent;
}

#primary-nav .menu > .menu-item.last {
}
#primary-nav .menu > .menu-item > a {
  font-weight: 700;
  font-size: 19px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 3px solid transparent;
}
#primary-nav .menu > .menu-item:hover {
}
#primary-nav .menu > .menu-item:hover > a {
  border-bottom-color: #c49c00;
}

#primary-nav .menu .sub-menu {
  background-color: #c49c00;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-top: -3px;
}

#primary-nav .menu .sub-menu .menu-item > a {
  font-weight: 700;
  color: #052b6f;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 1.3em;
}

#primary-nav .menu .sub-menu .menu-item:hover > a {
  background-color: #052b6f;
  color: #fff;
}

@media screen and (max-width: 1200px) {
  #primary-nav {
    padding-top: 0;
  }
}

/* ======================================== *
    Mobile Menu
 * ======================================== */
#mobile-nav-wrapper {
  text-align: left;
}

.hamburger-container {
  max-width: none;
}

#mobile-nav a {
  color: #fff;
  font-size: 16px;
}

#mobile-nav .menu > .menu-item > a {
  color: #fff;
  font-size: 18px;
}

#mobile-nav .menu .menu-item.display {
  background: #848585;
}

#mobile-nav .top-part .mob-cancel-button {
  color: #fff;
}

#mobile-nav .menu .sub-menu .menu-item {
  padding: 5px 30px;
}

#mobile-nav .menu > .current-menu-item,
#mobile-nav .menu > .menu-item:hover {
  background: #848585;
}

#mobile-nav .mobile-menu .current-menu-item {
  background: transparent;
}

/* ======================================== *
	Body Section
 * ======================================== */
#body-wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}

#body-container {
  padding: 0;
}

#body {
}

#body .custom-inner {
  padding: 0 25px;
}

body.home #body-wrapper {
  padding-top: 80px;
  padding-bottom: 80px;
}

body.home h2 {
  font-size: 1.6em;
}

#body-cell-1 {
  padding-right: 30px;
}

#body-cell-2 {
  border-left: 4px solid #dbdfe3;
  padding-left: 30px;
}

body.home #body-cell-2 ul {
  margin: 0;
  padding: 0;
  display: grid;
  list-style-type: none;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
  margin-top: 25px;
}

body.home #body-cell-2 li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 3px;
  font-size: 0;
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../images/icon_sprite_3x.png);
  background-repeat: no-repeat;
  background-position: -65px 0;
  background-size: 240px;
}

body.home #body-cell-2 li {
  position: relative;
  margin: 0;
  padding-left: 25px;
  line-height: 1.2em;
  font-weight: 700;
}

body.single-attorney #body-wrapper {
  border-top: 6px solid #022758;
}

#body-cell-2 .tmf-module-title {
  text-align: center;
  font-size: 1.6em;
  margin-bottom: 30px;
}

@media screen and (max-width: 850px) {
  body.home #body-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  #body-cell-1 {
    padding-right: 0;
  }

  #body-cell-2 {
    padding-left: 0;
    padding-top: 40px;
    border-left: 0;
  }
}

@media screen and (max-width: 767px) {
  body.home #body-cell-2 ul {
    grid-template-columns: 1fr;
  }
}

/* ======================================== *
	Footer Section
 * ======================================== */
#footer-wrapper {
  padding-top: 80px;
  padding-bottom: 60px;
  background-image: url(../images/home_bg_footer_2x.jpg);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

#footer-container {
  padding: 0;
}

#footer {
}

#footer .tmf-post-list {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  justify-content: space-between;
}

#footer .tmf-post-list > .tmf-post {
  flex-basis: 48%;
  margin: 0;
  padding: 0;
}

#footer .linkedin-link,
#footer .facebook-link {
  font-size: 1.2em;
  font-weight: 700;
  color: #000;
  text-decoration: none;
}

#footer .facebook-link::before {
  content: '';
  display: inline-block;
  width: 28px;
  height: 28px;
  background-image: url(../images/icon_sprite_3x.png);
  background-repeat: no-repeat;
  background-position: -130px 0;
  background-size: 240px;
  position: relative;
  margin-right: 10px;
  top: 4px;
}
#footer .linkedin-link::before {
  content: '';
  display: inline-block;
  width: 28px;
  height: 28px;
  background-image: url(../images/footer_icon_linkedin_3x.png);
  background-repeat: no-repeat;
  background-size: 28px;
  position: relative;
  margin-right: 10px;
  top: 4px;
}

@media screen and (max-width: 1023px) {
  #footer .tmf-post-list {
    display: block;
  }

  #footer .tmf-post-list > .tmf-post {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
  }

  #footer .tmf-post-list > .tmf-post:last-child {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 599px) {
  #footer .tmf-post-list > .tmf-post {
    max-width: 300px;
  }

  #footer .facebook-link {
    font-size: 1em;
  }
}

/* ======================================== *
	Copyright Section
 * ======================================== */
#copyright-wrapper {
  background-color: #4a4a4a;
  color: #ccc;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
}

#copyright-container {
  padding: 0;
}

#copyright {
}

#copyright a {
  color: #ccc;
}

#copyright p {
  max-width: 1050px;
  line-height: 1.5em;
  margin-left: auto;
  margin-right: auto;
}

/* ======================================== *
	Copyright Section
 * ======================================== */
#billboard-wrapper {
  background-color: #bbb;
  background-image: url(../images/home_billboard.jpg);
  background-size: cover;
  background-position: 85% 50%;
  background-repeat: no-repeat;
  padding-top: 150px;
}

#billboard-container {
  padding: 0;
}

#billboard {
}

#billboard-row {
  height: 750px;
}

#billboard-cell-1 {
  vertical-align: middle;
}

#billboard h1 {
  font-size: 2.4em;
  line-height: 1.2em;
  margin-bottom: 30px;
}

#billboard h1 strong {
  display: block;
  font-weight: 500;
  font-size: 1.2em;
}

#billboard .tmf-button {
  display: inline-block;
  width: 280px;
  text-align: center;
  margin-bottom: 10px;
}

#billboard .tmf-button:last-child {
  margin-bottom: 10px;
}

@media screen and (max-width: 1150px) {
  #billboard h1 {
    text-shadow: 2px 2px 5px rgba(255, 255, 255, 0.8);
  }
}

@media screen and (max-width: 960px) {
  #billboard-cell-1 {
    vertical-align: bottom;
    padding-bottom: 50px;
  }

  #billboard h1 {
    color: #fff;
    text-shadow: none;
    font-size: 2em;
  }

  #billboard::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to top right, rgba(0, 0, 0, 0.5), transparent 75%);
  }

  #billboard .tmf-button {
    color: #fff;
  }
}

@media screen and (max-width: 599px) {
  #billboard .tmf-button {
    width: 100%;
    box-sizing: border-box;
  }

  #billboard::before {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7) 20%, transparent 75%);
  }
}

/* ======================================== *
	Interior header Section
 * ======================================== */
#interior-header-wrapper {
  background-color: #022758;
  background-image: linear-gradient(to bottom, #022758, #082a79);
  padding-top: 16px;
  padding-bottom: 16px;
}

#interior-header-container {
  padding: 0;
}

#interior-header {
}

#interior-header h1 {
  color: #fff;
  font-size: 2.4em;
  margin-bottom: 0;
}

@media screen and (max-width: 960px) {
  #interior-header h1 {
    font-size: 1.8em;
  }
}

/* ======================================== *
	Homepage Blog Section
 * ======================================== */
#homepage-blog-wrapper {
  padding-top: 100px;
  padding-bottom: 200px;
  background-color: #022758;
  background-image: url(../images/home_bg_blog_2x.jpg);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

#homepage-blog-container {
  padding: 0;
}

#homepage-blog {
}

#homepage-blog-cell-1 {
  color: #fff;
}

#homepage-blog-cell-1 h2 {
  color: #fff;
  line-height: 1.3em;
}

#homepage-blog-cell-1 h2 strong {
  display: block;
  font-weight: 500;
  font-size: 1.3em;
}

#homepage-blog-cell-1 .tmf-button {
  color: #fff;
}

@media screen and (max-width: 850px) {
  #homepage-blog-wrapper {
    padding-top: 60px;
    padding-bottom: 180px;
  }

  #homepage-blog-cell-2 {
    padding-top: 40px;
  }
}

/* ======================================== *
	Homepage Practice Areas Section
 * ======================================== */
#homepage-practice-areas-wrapper {
  padding-top: 1px;
  padding-bottom: 60px;
  background-color: #fff;
}

#homepage-practice-areas-container {
  padding: 0;
}

#homepage-practice-areas {
  background-color: #ddd;
  background-image: url(../images/home_bg_practice_areas_2x.jpg);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: relative;
  margin-top: -150px;
  padding: 80px 40px 40px;
}

#homepage-practice-areas .tmf-post-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 200px;
  gap: 20px;
}

#homepage-practice-areas h2 {
  font-size: 1.8em;
  text-align: center;
  position: relative;
  margin-top: -50px;
  margin-left: -30px;
  margin-right: -30px;
  display: flex;
  align-items: flex-start;
}

/* #homepage-practice-areas .box:last-child .tmf-post-list {
	grid-template-columns: repeat(3, 1fr);
} */

#homepage-practice-areas .box {
  position: relative;
  padding: 30px;
  border-left: 3px solid #a68500;
  border-right: 3px solid #a68500;
  border-bottom: 3px solid #a68500;
}

#homepage-practice-areas h2::before {
  content: '';
  display: block;
  flex-grow: 1;
  margin-top: 20px;
  margin-right: 30px;
  height: 3px;
  width: auto;
  background-color: #a68500;
}

#homepage-practice-areas h2::after {
  content: '';
  display: block;
  flex-grow: 1;
  margin-top: 20px;
  margin-left: 30px;
  height: 3px;
  width: auto;
  background-color: #a68500;
}

#homepage-practice-areas .box:last-child {
  margin-top: 60px;
}

@media screen and (max-width: 1100px) {
  #homepage-practice-areas .tmf-post-list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 1023px) {
  #homepage-practice-areas {
    padding: 60px 0 0;
  }
}

@media screen and (max-width: 960px) {
  /* #homepage-practice-areas .tmf-post-list {
		grid-template-columns: repeat(2, 1fr);
	}

	#homepage-practice-areas .box:last-child .tmf-post-list {
		grid-template-columns: repeat(3, 1fr);
	} */
}

@media screen and (max-width: 767px) {
  #homepage-practice-areas h2 {
    font-size: 1.4em;
  }

  #homepage-practice-areas .tmf-post-list {
    grid-template-columns: 1fr;
  }

  #homepage-practice-areas .box {
    border: none;
    padding: 30px 0;
  }

  #homepage-practice-areas h2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  #homepage-practice-areas h2::before,
  #homepage-practice-areas h2::after {
    display: none;
  }

  #homepage-practice-areas .box:last-child .tmf-post-list {
    grid-template-columns: 1fr;
  }
}

/* ======================================== *
	Homepage Contact Section
 * ======================================== */
#homepage-contact-wrapper {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #a68500;
  background-image: url(../images/home_bg_contact_2x.jpg);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

#homepage-contact-container {
  padding: 0;
}

#homepage-contact {
}

/* ======================================== *
	Modules
 * ======================================== */
.tmf-multi-module-area .tmf-module {
  margin-bottom: 50px;
}

.tmf-multi-module-area .tmf-module:last-child {
  margin-bottom: 0;
}

/* ======================================== *
	Inputs & Buttons
 * ======================================== */
input[type='text'],
select,
textarea {
  background: #ffffff;
  padding: 5px;
  border-radius: 3px;
  max-width: 100%;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px #e2e2e2;
}

textarea {
  height: 120px !important;
}

select {
  -webkit-appearance: none; /* remove the strong OSX influence from Webkit */
}

input[type='text']:focus,
textarea:focus {
  border: 1px solid #888;
}

input[type='submit'],
.editor-content a.tmf-button,
.tmf-button,
.page-numbers {
  display: inline-block;
  font-size: 1em;
  line-height: 1.2em;
  padding: 7px 40px;
  background-color: transparent;
  cursor: pointer;
  border: 3px solid #c49c00;
  border-radius: 100px;
  cursor: pointer;
  font-weight: 700;
  text-decoration: none;
  color: #052b6f;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

.editor-content a.tmf-button:hover,
.tmf-button:hover,
.page-numbers:hover {
  text-decoration: none;
  background-image: linear-gradient(to bottom, #c49c00, #a68500);
  color: #fff;
}

.tmf-button:active,
.page-numbers:active {
  background-color: #ccc;
  border: 1px solid #ddd;
  border-top-color: #bbb;
  text-decoration: none;
}

.tmf-button.large {
  font-size: 1.1em;
  padding: 7px 25px;
}

.tmf-button.medium {
  font-size: 0.95em;
  padding: 5px 25px;
}

.tmf-button.small {
  font-size: 0.85em;
  padding: 3px 15px;
}

.tmf-button.tiny {
  font-size: 0.75em;
  padding: 2px 7px;
}

.page-numbers.current {
  background: none;
  border: 1px solid #ddd;
  color: #333;
}

/* ======================================== *
	Responsive Layout
 * ======================================== */
@media screen and (max-width: 700px) {
  #breadcrumbs {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  #secondary-nav-wrapper {
    display: none;
  }
}

@media screen and (max-width: 450px) {
  .row > div > .inner {
    padding-left: 12px;
    padding-right: 12px;
  }
}

/* ======================================== *
	Miscellaneous
 * ======================================== */
.editor-content img {
  max-width: 100% !important;
  height: auto !important;
}

.mobile {
  display: none;
}

#breadcrumbs {
  font-size: 16px;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
}

#breadcrumbs a {
  color: #000;
}

#breadcrumbs .current {
  font-weight: 700;
  color: #000;
}

img.featured-sidebar-image {
  width: 100%;
}

@media screen and (max-width: 450px) {
  .not-mobile {
    display: none;
  }

  .mobile {
    display: inherit;
  }
}

#body-cell-2 .tmf-module-contact-us {
  background-color: #a68500;
  background-image: url(../images/int_bg_form_2x.jpg);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding: 60px 20px 20px;
  text-align: center;
}

.tmf-module-contact-us .tmf-module-title {
  color: #fff;
}

.gform_wrapper .contact-form {
  text-align: center;
  color: #fff;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

.gform_wrapper .disclaimer .gfield_label {
  font-weight: 400;
  font-size: 0.8em;
}

.contact-form input[type='submit'] {
  color: #fff;
  border-color: #fff;
}

.contact-form input[type='submit']:hover {
  background: #fff;
  color: #c49c00;
}

.contact-form input[type='text'],
.contact-form input[type='email'],
.contact-form input[type='tel'] {
  background-color: transparent;
  text-align: center;
  border: none;
  box-shadow: none;
  border-bottom: 3px solid #fff;
  color: #fff;
  font-size: 18px;
}

.contact-form textarea {
  margin-top: 20px;
  border: none;
  box-shadow: none;
  font-size: 18px;
}

#body-cell-2 .contact-form textarea {
  text-align: center;
}

.contact-form input[type='email']::placeholder,
.contact-form input[type='tel']::placeholder,
.contact-form input[type='text']::placeholder {
  color: #eee;
}

.contact-form .preferred-contact .gfield_checkbox {
  display: flex;
  justify-content: center;
}

.contact-form .preferred-contact .gfield_checkbox > * {
  margin-left: 10px;
  margin-right: 10px;
}

#homepage-contact .tmf-module-title {
  text-align: center;
  font-size: 1.8em;
  margin-bottom: 30px;
}

#homepage-contact .gform_fields {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

#homepage-contact .gform_fields > :nth-child(1) {
  grid-column: 1 / span 1;
}

#homepage-contact .gform_fields > :nth-child(2) {
  grid-column: 1 / span 1;
}

#homepage-contact .gform_fields > :nth-child(3) {
  grid-column: 1 / span 1;
}

#homepage-contact .gform_fields > :nth-child(4) {
  grid-column: 2 / span 1;
  grid-row: 1 / span 3;
}

#homepage-contact .gform_fields > * {
  grid-column: 1 / span 2;
  margin: 0;
  padding: 0;
}

#homepage-contact .gform_fields .ginput_container {
  margin: 0;
  padding: 0;
}

#homepage-contact .gform_fields input[type='text'],
#homepage-contact .gform_fields input[type='email'],
#homepage-contact .gform_fields input[type='tel'] {
  text-align: left;
  border-bottom-width: 2px;
}

#homepage-contact .gform_fields textarea {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
  height: 180px !important;
}

#homepage-contact .gform_fields textarea::placeholder {
  color: #eee;
}

.gform_wrapper .contact-form ul.gfield_checkbox li label,
.gform_wrapper ul.gfield_radio li label {
  width: auto;
}

@media screen and (max-width: 767px) {
  #homepage-contact .gform_fields > * {
    grid-column: 1 / span 2 !important;
  }

  #homepage-contact .gform_fields > :nth-child(4) {
    grid-row: 4 / span 1;
  }
}

li#field_1_7 {
  text-align: justify;
}

/* ======================================== *
	Sticky Footer Section
 * ======================================== */
#sticky-footer-wrapper {
  background: #022758;
  position: sticky;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding: 15px 0;
  z-index: 99;
}

#sticky-footer {
  color: #ffffff;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  font-weight: 700;
}

#sticky-footer .tmf-module-area .tmf-module-content .phone-1 {
  margin-left: 20px;
}

#sticky-footer .tmf-module-area .tmf-module-content .phone-1::before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 22px;
  background-image: url(../images/icon_sprite_3x.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 240px;
  position: relative;
  margin-right: 7px;
  top: 4px;
}

#sticky-footer .tmf-module-area .tmf-module-content .phone-1 a {
  color: #fff;
  text-decoration: none;
}

#sticky-footer .tmf-module-area .tmf-module-content .phone-1 a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 520px) {
  #sticky-footer .tmf-module-area .tmf-module-content .phone-1 {
    display: block;
    margin-left: 0;
  }
}
#mobile-call-banner {
  display: none;
}
